<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>frames</key>
    <dict>
      <key>4SCATTER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,0},{1915,107}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{1915,107}}</string>
        <key>sourceSize</key>
        <string>{1917,109}</string>
      </dict>
      <key>MULTIPLER.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,107},{1844,77}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1844,77}}</string>
        <key>sourceSize</key>
        <string>{1844,77}</string>
      </dict>
      <key>GETWILD.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,184},{1356,101}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{1,1},{1356,101}}</string>
        <key>sourceSize</key>
        <string>{1358,103}</string>
      </dict>
      <key>WINUP32400.png</key>
      <dict>
        <key>frame</key>
        <string>{{0,285},{1065,94}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{1065,94}}</string>
        <key>sourceSize</key>
        <string>{1065,94}</string>
      </dict>
      <key>TotalWin.png</key>
      <dict>
        <key>frame</key>
        <string>{{1065,285},{447,68}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{447,68}}</string>
        <key>sourceSize</key>
        <string>{447,68}</string>
      </dict>
      <key>FEATUREBUY_btn.png</key>
      <dict>
        <key>frame</key>
        <string>{{1512,184},{359,54}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{359,54}}</string>
        <key>sourceSize</key>
        <string>{359,54}</string>
      </dict>
      <key>Win.png</key>
      <dict>
        <key>frame</key>
        <string>{{1512,238},{235,75}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{235,75}}</string>
        <key>sourceSize</key>
        <string>{235,75}</string>
      </dict>
      <key>Ways_n.png</key>
      <dict>
        <key>frame</key>
        <string>{{1512,313},{187,65}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{187,65}}</string>
        <key>sourceSize</key>
        <string>{187,65}</string>
      </dict>
      <key>Ways.png</key>
      <dict>
        <key>frame</key>
        <string>{{1699,313},{186,65}}</string>
        <key>offset</key>
        <string>{0,0}</string>
        <key>rotated</key>
        <false/>
        <key>sourceColorRect</key>
        <string>{{0,0},{186,65}}</string>
        <key>sourceSize</key>
        <string>{186,65}</string>
      </dict>
    </dict>
    <key>metadata</key>
    <dict>
      <key>format</key>
      <integer>2</integer>
      <key>pixelFormat</key>
      <string>RGBA8888</string>
      <key>premultiplyAlpha</key>
      <false/>
      <key>realTextureFileName</key>
      <string>Others_da.png</string>
      <key>size</key>
      <string>{1915,379}</string>
      <key>textureFileName</key>
      <string>Others_da</string>
    </dict>
  </dict>
</plist>
